### Virtual Method

# PapersDocument DocumentLinks get_links

#### Declaration [src]

    PpsMappingList*
    get_links (
      PpsDocumentLinks* document_links,
      PpsPage* page
    )

#### Description

No description available.

#### Parameters

`page`

  Type: `PpsPage`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `PpsMappingList`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.